echo off
cls
echo Deleting old files
del %1\*.dll
del %1\*.exe
del %1\*.txt
del %1\*.odt
del %1\documentation.pdf
del %1\fonts\fonts.ini
rmdir /s /q %1\covers
rmdir /s /q %1\languages
rmdir /s /q %1\plugins
rmdir /s /q %1\sounds
rmdir /s /q %1\themes
rmdir /s /q %1\visuals\projectM\presets
del %1\visuals\projectM\config.inp
echo .
echo Installing USDX-WP
copy beta.7z %1
cd /D %1
7zip\7za.exe x beta.7z
del beta.7z
echo If there no error in this window, please press any key to continue
echo If there errors (Like Access Denied), please send a bug report.
pause